@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
@charset "gb2312";
    body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;border: 0 none;outline: 0;}
    a {text-decoration: none;color:#333;font-size: 14px;}
    ul, li {list-style: none;}
    .header {width: 100%;background: #fff;}
    .top_header {width: 100%;margin: 0 auto;}

    .logo {display: block;width: 133px;height: 34px;background: url("../img/logo.png") no-repeat;margin: 10px auto 5px;background-size: 100%;}
    .nav{background: #3377fa;padding-top: 5px;}
    .nav a{width: 24%;font-size: 15px;text-align: center;color: #fff;display: inline-block;line-height: 34px;height: 34px;overflow: hidden;}

    .rougao {float: right;margin-top: 19px;display: none;}
    .rougao .jianyi {background-color: #ffa722;}
    .rougao a {height: 36px;line-height: 36px;float: left;color: #fff;font-size: 14px;background-color: #35aadc;border-radius: 4px;width: 103px;text-align: center;margin-left: 15px;}
    .rougao a:hover{background-color: #0797ca;color: #fff!important;}
    .rougao .jianyi:hover{background-color:  rgb(20 153 210);color: #fff!important;}

    .head_nav {background: #3377fa;padding-bottom: 5px;}
    .head_nav ul {display: flex;flex-wrap: wrap}
    .head_nav li {width: 25%;float: left;text-align: center;height: 30px;line-height: 30px;}
    .head_nav ul li:nth-child(1){display: none;}
    .head_nav a {color: #fff;display: block;}

    .main{overflow: hidden;width: 100%;}
    .main-left{width: 100%;float: left;}
    .now_place{padding:6px;color: #666;font-size: 13px;border-bottom: 1px solid #e4e4e4;}
    .now_place a{color: #666;font-size: 14px;}

    .now_place code{margin: 0 6px;}
    .left_list{width:352px;margin:10px;float: left;}
    .left_list_title{line-height: 32px;background:#35aadc;color:#fff;display: block;text-align: center;}
    .left_list li{line-height:30px;overflow: hidden;padding:0 10px;}
    .left_list li a{float: left;max-width: 60%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .left_list li span{float: right;font-size:14px;margin-top:1px;color:#999;}
    .list{padding:0 10px;}
    .item{padding:10px 0;border-bottom: 1px dashed #d8d8d8;float: left;}
    .item .tm{float: left;width: 90%;font-size: 16px;font-weight: 700;}
    .item .img{float: left;width:30%;height:auto}
    .item .img img{float: left;width:95%;height:auto}
    .title{font-weight: 700;font-size: 14px;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;}
    .time{color:#999;font-size:12px;line-height:26px;float: right;width: 10%;display: none;}
    .desc{font-size:12px;color:#999;line-height:18px;height:54px;overflow: hidden;}

    .page {padding: 20px 10px;overflow: hidden;}
    .page li{float: left;font-size: 15px;}
    .page a {border: 1px solid #ddd;text-decoration: none;padding: 2px 6px;color: #35aadc;float: left;margin-right: 10px;}
    .thisclass{border: 1px solid #35aadc;text-decoration: none;padding: 2px 6px;background: #35aadc;color: #fff;margin-right: 10px;}

    .main-right {width: 100%;float: right;border-top: 10px solid #f6f6f6;}
    .right_fixed {bottom: 54px;width: 336px;position: fixed !important;z-index: 300;}
    .right_l{background: #fff;}
    .right_list_title{line-height: 40px;padding:0 10px;border-bottom:1px solid #eee;color: #3377fa;margin-bottom: 10px;font-weight: 700;}
    .right_l ul{padding:0 10px;line-height: 32px;}
    .right_l ul li{line-height: 32px;height: 32px;overflow: hidden;}
    .right_l ul li a{padding:0 10px;line-height: 32px;}
    .right_l ul li em{width: 16px;height: 16px;float: left;text-align: center;line-height: 16px;background: #bbbbbb;color:#fff;margin: 7px 6px 0 0;font-size: 12px;font-style: inherit;}
    .right_l ul li:nth-child(1) em{background: #3377fa;}
    .right_l ul li:nth-child(2) em{background: #5a92ff;}
    .right_l ul li:nth-child(3) em{background: #6ea0ff;}
    .right_l ul li:nth-child(4) em{background: #9bbdff;}
    .flink{display: flex;flex-wrap: wrap;padding: 3%;line-height: 28px;color: #666;font-size: 14px;border-top: 12px solid #e9ecee;}
    .flink  a{color: #666;font-size: 14px;margin-right: 10px;}
	.xgwz ul{float:left;padding:5px 6px 5px}
.xgwz ul li{float:left;width:100%;height:32px;line-height:32px}


}